Bug 255317 - databases/ip4r: Take MAINTAINER'ship
Summary: databases/ip4r: Take MAINTAINER'ship
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Fernando Apesteguía
URL:
Keywords: easy
Depends on:
Blocks:
 
Reported: 2021-04-22 07:38 UTC by Axel.Rau
Modified: 2021-04-26 10:18 UTC (History)
1 user (show)

See Also:
fernape: merge-quarterly+


Attachments
git diff of databases/ip4r/Makefile (441 bytes, patch)
2021-04-24 09:44 UTC, Axel.Rau
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Axel.Rau 2021-04-22 07:38:13 UTC
Ports mgmt is looking for maintainership. I would take it.

I'm using this port in production, so I have a short feedback loop (-;
Currently I'm testing 2.4.1 with PostgreSQL13-server-13.2.

Axel
Comment 1 Fernando Apesteguía freebsd_committer 2021-04-23 06:13:03 UTC
Hi Axel,

Thanks for stepping up. Could you attach a patch to assign yourself as MAINTAINER?

Thanks!
Comment 2 Axel.Rau 2021-04-24 09:44:49 UTC
Created attachment 224395 [details]
git diff of databases/ip4r/Makefile
Comment 3 commit-hook freebsd_committer 2021-04-26 09:39:27 UTC
A commit in branch main references this bug:

URL: https://cgit.FreeBSD.org/ports/commit/?id=c7e7e9abc20a75be7219a04beceefd5f2903b851

commit c7e7e9abc20a75be7219a04beceefd5f2903b851
Author:     Fernando Apesteguía <fernape@FreeBSD.org>
AuthorDate: 2021-04-26 09:32:20 +0000
Commit:     Fernando Apesteguía <fernape@FreeBSD.org>
CommitDate: 2021-04-26 09:35:46 +0000

    databases/ip4r: set new MAINTAINER

    Set MAINTAINER to axel.rau@chaos1.de, already maintainer of several ports

    PR:     255317
    Reported by:    axel.rau@chaos1.de

 databases/ip4r/Makefile | 3 ++-
 1 file changed, 2 insertions(+), 1 deletion(-)
Comment 4 Fernando Apesteguía freebsd_committer 2021-04-26 09:39:39 UTC
Committed,

Thanks!
Comment 5 commit-hook freebsd_committer 2021-04-26 10:18:34 UTC
A commit in branch 2021Q2 references this bug:

URL: https://cgit.FreeBSD.org/ports/commit/?id=efb41c481e6ae6b745b9479e1ce3624b26eafb9e

commit efb41c481e6ae6b745b9479e1ce3624b26eafb9e
Author:     Fernando Apesteguía <fernape@FreeBSD.org>
AuthorDate: 2021-04-26 09:32:20 +0000
Commit:     Fernando Apesteguía <fernape@FreeBSD.org>
CommitDate: 2021-04-26 10:14:00 +0000

    databases/ip4r: set new MAINTAINER

    Set MAINTAINER to axel.rau@chaos1.de, already maintainer of several ports

    PR:     255317
    Reported by:    axel.rau@chaos1.de

    (cherry picked from commit c7e7e9abc20a75be7219a04beceefd5f2903b851)

 databases/ip4r/Makefile | 3 ++-
 1 file changed, 2 insertions(+), 1 deletion(-)